[Bug 455570] Re: k3b cannot burn a double layer dvd+r/dl

Duc Nguyen nuggien at gmail.com
Mon Nov 2 00:46:22 UTC 2009


I get the same exact error message about "growisofs >= 5.20 need to burn
double layer dvd".  "growisofs --version" reports 7.1 as well.

System: karmic

-- 
k3b cannot burn a double layer dvd+r/dl
https://bugs.launchpad.net/bugs/455570
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to k3b in ubuntu.




More information about the kubuntu-bugs mailing list